powered by Jive Software

Update from 3.9.0 to 3.9.1

Hi! After updating to Openfire from version 3.9.0 to 3.9.1, users can not connect to the server. What can be wrong?

Why are you doing an incremental update to an ancient release? Anyway, did you check openfire’s logs? Why are you using the current release?

We had an old version of Openfire 3.7.1 in the company. I decided to update immediately to 4.1.4. Users will not connect. Therefore, I decided to consistently update to newer versions, starting with 3.7.1. When migrating from version 3.9.0 to 3.9.1, users can not connect. On version 3.9.0, everything works well.

The updates in 3.9.1 look rather plain, are you using MySQL? Anyway, you still haven’t supplied any logs, how do you expect us to help you?